.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9b172a3-cf0d-215d-4b33-6d7d4069a5d4 {
display: none !important;
}
.lfr-layout-structure-item-cbb50ad2-389b-4935-4d3a-45ccce8a57e7 {
display: none !important;
}
.lfr-layout-structure-item-4f113351-c46c-8e22-005b-4579ff687c31 {
display: none !important;
}
